Bug 164968 - nautilus-connect-server can not display windows share directory with chinese name correctly
nautilus-connect-server can not display windows share directory with chinese ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-03 01:50 EDT by han pingtian
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-23 06:21:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description han pingtian 2005-08-03 01:50:27 EDT
Description of problem:
When I use the places->connect to server... to visit some windows host's share,
the chinese file name be showed incorrectly. But there's another windows host's
share can be display correctly.

Version-Release number of selected component (if applicable):
nautilus-2.10.0-4

How reproducible:


Steps to Reproduce:
1.places->connect to server...
2.select the "windows share" and input the host's address
3.connect to the host
  
Actual results:
Chinese file names be displayed incorrectly.

Expected results:
Chinese file names be displayed correctly.

Additional info:
Some windows share be displayed incorrectly, but the others be displayed correctly.
Sorry for my English.
Comment 1 Alexander Larsson 2006-09-04 11:13:05 EDT
This might be a problem with the settings on the windows share. Nautilus uses
the encoding negotiation in samba to set up the encoding to use. Its very hard
to debug this without more information though. Can you figure out what the
difference is between the machines that work and the ones that don't work.
Comment 2 han pingtian 2007-01-22 09:21:18 EST
It seems that this problem has been solved in the last Fedora release. Please
close this bug. Thanks!


Note You need to log in before you can comment on or make changes to this bug.